@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}
.c_fx:after {
  content: "";
  clear: both;
  display: block;
}
body {
  background-color: #fff;
  font-size: 15px;
  line-height: 2;
  font-family: "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ\ Ｐゴシック", "sans-serif";
}
a {
  color: #444;
  display: block;
}
a:hover {
  color: #18794B;
  transition: .2s;
}
h1, h2, h3, h4, h5, h6 {
  line-height: 1.2;
  font-weight: normal;
}
h2, h3, h4, h5, h6 {
  font-size: 140%;
  margin-bottom: 20px;
}
h2 {
  border: solid 2px #18794B;
  color: #18794B;
  background: #fefcf5;
  padding: 10px 10px;
}
h3 {
  background: #e4f5ec;
  border-left: 4px solid #18794b;
  padding: 3px 10px;
}
h4 {
  border-bottom: 2px solid #18794B;
  padding-bottom: 5px;
  color: #18794B;
}
h5 {
  font-size: 120%;
  padding-bottom: 5px;
  border-bottom: 2px dashed #18794B;
}
h6 {
  font-size: 100%;
  color: #18794B;
}
strong {
  background: linear-gradient(transparent 60%, #ff9c9c 60%);
}
em {
  font-style: normal;
  background: #ECF6DD;
}
article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border-radius: 5px;
  background: #FDFBF2;
  border: 2px solid #18794B;
}
article ul li {
  position: relative;
}
article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 2px;
  background: #18794B;
}
article ol {
  counter-reset: counter-name;
  background: #eee;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
  border-radius: 5px;
  background: #FDFBF2;
  border: 2px solid #18794B;
}
article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}
article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  left: 0;
  font-weight: bold;
  color: #18794B;
}
blockquote {
  border: 1px solid #e3e3e3;
  background: #FBFAF1;
  padding: 3em 1em;
  position: relative;
}
blockquote:before, blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #18794B;
  position: absolute;
}
blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}
blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}
table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}
table th {
  width: 150px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #ccc;
  background: #EBF6DD;
}
table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #ccc;
}
pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 1px solid #18794B;
  margin: 1em 0;
  padding: 1em;
}
strong, b {
  font-size: 100%;
}
del {
  text-decoration: line-through;
}
ins {
  display: inline-block;
}
.alignleft {
  text-align: left;
}
.aligncenter {
  text-align: center;
}
.alignright {
  text-align: right;
}
main {
  margin-bottom: 50px;
}
article {
  margin-bottom: 30px;
}
article img {
  max-width: 100%;
  margin-bottom: 10px;
}
.hako {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
.aligncenter_main {
  width: 60%;
  margin: 0 auto 20px;
  display: block;
  border: solid 1px #ccc;
}
.hako_w>* {
  color: #444;
}
.l_hako {
  width: 630px;
  float: left;
  padding: 0;
}
.r_hako {
  width: 300px;
  float: right;
  margin: 0 auto 30px;
}
.h_zone {
  width: 100%;
  margin: 0;
  padding: 0;
}
.hako .hako_ti {
  margin: 15px auto;
}
h1.sitetitle a {
  color: #18794B;
  font-size: 25px;
  font-weight: bold;
}
.h_zone p.comm {
  background: #18794B;
  font-size: 65%;
  text-align: right;
  margin: 0;
  color: #fff;
}
.h_zone p.comm span {
  width: 960px;
  margin: 0 auto;
  display: block;
}
.hokap {}
.sm_sl {}
.sli {}
nav {
  background: rgba(255, 255, 255, 0.9);
  margin: 0 0 30px;
}
.navigation>ul {
  overflow: hidden;
  width: 960px;
  margin: 5px auto;
}
.navigation ul#navigation-menu>li {
  display: block;
  position: relative;
  float: left;
  width: 25%;
  font-size: 13px;
  text-align: center;
  border-left: solid #ccc 1px;
}
#navigation-menu li:last-child {
  border-right: solid #ccc 1px;
}
#navigation-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}
.slicknav_menu {
  display: none;
}
#navigation-menu li a {
  display: block;
  margin: 0 10%;
  padding: 0.3em 0;
  border-bottom: solid 4px rgba(255, 255, 255, 0.9);
}
#navigation-menu li a:hover {
  opacity: 1;
  border-bottom: solid 4px #18794B;
}
.hako_slide {
  background: #f5f5f5;
  padding: 10px 0;
  margin: 0 0 10px;
}
.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}
.bx-wrapper .bx-controls-direction a {
  display: none;
}
.hako_link img {
  width: 30%;
  float: right;
}
.hako_lktoop {
  width: 100%;
  margin: 0 auto 30px;
}
.hako_lktoop .hako_link {
  border: solid #18794B 2px;
  border-radius: 5px;
  margin: 0 0 30px;
  padding: 15px;
  background: #fefcf5;
}
.hako_lktoop .hako_link>div {
  overflow: hidden;
}
.hako_lktoop .hako_link>div p {
  float: left;
  width: 66%;
}
.hako_lktoop .hako_link h2 {
  margin: 0 0 15px;
  padding: 0 0 5px;
  ;
  border-left: none;
  border-top: none;
  border-right: none;
}
.motto_b {
  text-align: center;
  margin: 15px auto 0;
}
.motto_b a {
  padding: 0.5em;
  border: 2px solid #18794B;
  color: #18794B;
  background: #fff;
  width: 60%;
  display: block;
  margin: 0 auto;
}
.motto_b a:hover {
  background: #18794B;
  color: #fff;
}
aside li>p {
  font-size: 17px;
  margin: 0 0 10px;
  text-align: center;
  color: #18794B;
  border-bottom: solid 1px #18794B;
  font-weight: bold;
}
aside a {
  padding: 10px 0;
}
aside img {
  float: left;
  max-width: 30%;
  border: solid 1px #ccc;
  margin-right: 5px;
}
.side-hako>li {
  margin: 0 0 30px;
  background: #ffffea;
  padding: 18px;
  border: solid 1px #e4e4e4;
}
.s_abo a, .s_bott a {
  font-size: 13px;
}
.s_abo li, .s_bott li {
  border-bottom: solid 1px #e4e4e4;
}
.s_abo li:last-child, .s_bott li:last-child {
  border: none;
}
.s_abo li:last-child a, .s_bott li:last-child a {
  padding-bottom: 0;
}
.s_bott a {
  overflow: hidden;
}
.hako_rec {
  border: solid 2px #18794B;
  padding: 0;
  border-radius: 5px;
}
.hako_rec h2 {
  border: none;
  color: #fff;
  text-align: center;
  background: #18794B;
}
.hako_rec h3 {
  border-left: none;
  border-bottom: dashed 1px #18794B;
  background: none;
  margin: 0 0 10px;
}
.hako_rec h3 a {
  padding: 6px 0;
  display: block;
}
.hako_rec a {
  text-align: left;
}
.rec_inner {
  margin: 0 20px 15px;
}
footer {
  position: relative;
  padding: 50px 0 0;
}
footer .ftmn p {
  background: #f5f5f5;
  padding: 0 5px;
}
footer a {
  font-size: 85%;
  padding: 5px 0;
}
footer a:hover {
  text-decoration: underline;
}
footer .hako > ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto 20px;
}
.fttex {
  font-size: 70%;
  background: #18794B;
  text-align: center;
  padding: 5px 1em;
  color: #fff;
}
.ftmn {
  width: 27%;
  margin-right: 3%;
}
.ftmn ul {
  padding: 0 0 0 1em;
}
.hako_no {
  font-size: 200%;
  color: #a04343;
}
.pan_n {
  margin-bottom: 10px;
}
.pan_n a {
  display: inline;
  font-size: 85%;
}
.pan_n font {
  color: #ccc;
}
.a_aa {
  width: 100%;
  margin: 50px 0;
  padding: 20px;
  border-top: dashed 1px #18794B;
  border-bottom: dashed 1px #18794B;
}
.a_bb {
  display: flex;
  justify-content: space-between;
}
.a_aa>div {
  text-align: center;
}
.a_aa:after {
  content: '';
  clear: both;
  display: block;
}
.a_cc {
  text-align: center;
  display: block;
  color: #18794B;
  font-size: 14px;
  width: 100%;
  font-weight: bold;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.a_dd {
  width: 24%;
  border-radius: 8px;
  margin: 0 0.1%;
}
.a_dd .fa {
  font-weight: bold;
}
.a_ee {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 14px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 8px;
}
.a_ee:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.70;
  opacity: 0.70;
}
#twitter {
  background-color: #12b1ee;
}
#hatena {
  background-color: #375386;
}
#facebook {
  background-color: #466198;
}
#ggl-plus {
  background-color: #dd5d4d;
}
.sssky {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
}
p.modoru {
  text-align: right;
}
p.modoru a {
  font-size: 15px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
  display: inline;
  padding: 5px 1em;
  background: #18794B;
  color: #fff;
}